﻿@charset "utf-8";
*{margin:0;padding:0;list-style:none;border:0;}
body{width:940;margin:0 auto;overflow:hidden}

/* main_image */
.main_visual{height:360px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:360px;overflow:hidden;position:relative;}
.main_image ul{width:940px;height:360px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:940;height:360px;}
.main_image li span{display:block;width:940;height:360px}
.main_image li a{display:block;width:940;height:360px}
.main_image li .img_1{background:url('../images/01/d/01.jpg') center top no-repeat}
.main_image li .img_2{background:url('../images/01/d/02.jpg') center top no-repeat}
.main_image li .img_3{background:url('../images/01/d/03.jpg') center top no-repeat}
.main_image li .img_4{background:url('../images/01/d/04.jpg') center top no-repeat}
.main_image li .img_5{background:url('../images/02/d/01.jpg') center top no-repeat}
.main_image li .img_6{background:url('../images/02/d/02.jpg') center top no-repeat}
.main_image li .img_7{background:url('../images/02/d/03.jpg') center top no-repeat}
.main_image li .img_8{background:url('../images/02/d/04.jpg') center top no-repeat}
.main_image li .img_9{background:url('../images/02/d/05.jpg') center top no-repeat}
.main_image li .img_10{background:url('../images/02/d/06.jpg') center top no-repeat}
.main_image li .img_11{background:url('../images/02/d/07.jpg') center top no-repeat}

div.flicking_con{position:absolute;top:330px;left:50%;z-index:940;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:30px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:30px;}